APIAPI v2V2 endpoint referenceFixtures
/fixtures/{fixtureId}/unavailability
Get active fixture injuries and suspensions
Get active fixture injuries and suspensions
Path Parameters
fixtureId*string
Opaque resource ID
Match
^[1-9][0-9]*$Response Body
application/json
application/problem+json
application/problem+json
application/problem+json
curl -X GET "https://example.com/fixtures/string/unavailability"{ "data": { "away": [ { "competition": { "id": "string", "name": "string", "slug": "string" }, "endsAt": "2019-08-24T14:15:22Z", "expectedReturn": { "day": 0, "month": 0, "precision": "exact", "year": 0 }, "id": "string", "kind": "injury", "matchesRemaining": 0, "player": { "id": "string", "name": "string", "slug": "string" }, "position": "string", "reason": "string", "sourceLastUpdatedAt": "2019-08-24T14:15:22Z", "startedAt": "2019-08-24T14:15:22Z", "status": "out" } ], "home": [ { "competition": { "id": "string", "name": "string", "slug": "string" }, "endsAt": "2019-08-24T14:15:22Z", "expectedReturn": { "day": 0, "month": 0, "precision": "exact", "year": 0 }, "id": "string", "kind": "injury", "matchesRemaining": 0, "player": { "id": "string", "name": "string", "slug": "string" }, "position": "string", "reason": "string", "sourceLastUpdatedAt": "2019-08-24T14:15:22Z", "startedAt": "2019-08-24T14:15:22Z", "status": "out" } ] }}